Skip to main content
GET
/
v3
/
equipment-categories
/
{equipment_category_id}
cURL
curl --request GET \
  --url https://api.ctrl-hub.com/v3/equipment-categories/{equipment_category_id} \
  --header 'X-Session-Token: <api-key>'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "type": "<string>",
    "attributes": {
      "name": "<string>"
    },
    "meta": {
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    },
    "relationships": {
      "equipment_items": {
        "data": [
          {
            "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
            "type": "<string>"
          }
        ]
      }
    }
  },
  "jsonapi": {
    "version": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.ctrl-hub.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-Session-Token
string
header
required

Session token for authentication.

Path Parameters

equipment_category_id
string<uuid>
required

The unique identifier for the equipment category.

Response

Get an equipment category.

JSON API response object

data
object
required

An equipment category

jsonapi
object
required